<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/css/all.min.css" integrity="sha256-h20CPZ0QyXlBuAw7A+KluUYx/3pK+c7lYEpqLTlxjYQ=" crossorigin="anonymous" />
  <link rel="stylesheet" href="css/main.css">
  <link rel="shortcut icon" href="favicon-32x32.png" type="image/x-icon">
  <title>My Team</title>
</head>

<body>

  <div class="navigation-full none">
    <div class="container-nav">
      <button id="btn-close">X</button>
      <ul>
        <li><a href="index.html">home</a></li>
        <li><a href="about.html">about</a></li>
      </ul>
    </div>
  </div>

  <div id="landing-page">
    <div class="lef-side-img">
      <img src="img/left-side-circle.png" alt="">
    </div>
    <div class="container">
      <div class="navigation-bar">
        <nav>
          <div class="logo-my-team">
            <a href="index.html"> myteam </a>
          </div>
          <div class="nav-list">
            <ul>
              <li><a href="index.html">home</a></li>
              <li><a href="about.html">about</a></li>
            </ul>
            <a id="btn-contact" href="contact.html">contact us</a>
          </div>

          <div id="btn-navigation" class="bars"><i class="fa fa-bars fa-2x" aria-hidden="true"> </i></div>
        </nav>
      </div>

      <div class="description">
        <h1>Find the <br> best <span>talent</span></h1>
        <div class="desc-container">
          <div class="border-top"></div>
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Quo nihil doloribus at, quas recusandae eaque. Similique velit nihil tempore totam, dicta eos quae voluptate nam?
          </p>
        </div>
      </div>

      <div class="img-container">
        <div class=" circle-img"></div>
      </div>
    </div>
  </div>

  <div id="team-desc">
    <div class="circle-2">
      <img src="img/circle-2.PNG" alt="">
    </div>
    <div class="container">

      <div class="headline">
        <div class="desc">
          <div class="btop-30">
          </div>
          <p>Build & manage distributed teams like no one else.</p>
        </div>
      </div>
      <div class="showcase">
        <div class="card-wrapper">
          <div class="card">
            <div class="icons"> <i class="fa fa-user fa-3x" aria-hidden="true"></i> </div>
            <div class="desc">
              <h4>Experienced Individuals</h4>
              <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Maiores, repellat.</p>
            </div>
          </div>
          <div class="card">
            <div class="icons"> <i class="fas fa-cog fa-3x"></i> </div>
            <div class="desc">
              <h4>Eeasy to Implement</h4>
              <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Maiores, repellat.</p>
            </div>
          </div>
          <div class="card">
            <div class="icons"> <i class="fas fa-chart-line fa-3x"></i> </div>
            <div class="desc">
              <h4>Enhance Productivity</h4>
              <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Maiores, repellat.</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div id="quote">
    <div class="container">
      <div class="bg-stripes-box"> <img src="img/stripes-box.png" alt=""> </div>
      <div class="bg-stripes-circle"> <img src="img/stripes-circle.png" alt=""> </div>
      <h1>Delivering real results for top companies. Some of our <span>success stories</span></h1>

      <div class="card-wrapper">
        <div class="card">
          <div class="message">
            <i class="fa fa-quote-left fa-4x" aria-hidden="true"></i>
            <p>"Lorem ipsum, dolor sit amet consectetur adipisicing elit. Dolorum consequatur, quae ullam optio nihil esse."</p>
          </div>
          <h4> Kady Baker </h4>
          <p> Product Manager at Bookmark</p>
          <div class="profile-pic-container"> </div>
        </div>

        <div class="card">
          <div class="message">
            <i class="fa fa-quote-left fa-4x" aria-hidden="true"></i>
            <p>"Lorem ipsum, dolor sit amet consectetur adipisicing elit. Dolorum consequatur, quae ullam optio nihil esse."</p>
          </div>
          <h4> Kady Baker </h4>
          <p> Product Manager at Bookmark</p>
          <div class="profile-pic-container"> </div>
        </div>

        <div class="card">
          <div class="message">
            <i class="fa fa-quote-left fa-4x" aria-hidden="true"></i>
            <p>"Lorem ipsum, dolor sit amet consectetur adipisicing elit. Dolorum consequatur, quae ullam optio nihil esse."</p>
          </div>
          <h4> Kady Baker </h4>
          <p> Product Manager at Bookmark</p>
          <div class="profile-pic-container"> </div>
        </div>
      </div>
    </div>
  </div>

  <div id="contact-us">
    <div class="container">
      <div class="contact">
        <h1>Ready to get started?</h1>
        <a class="btn-contact-us" href="contact.html">contact us</a>
      </div>
    </div>
    <div class="img-container">
      <img src="img/dotted-circle.png" alt="">
    </div>
  </div>

  <div id="footer">
    <div class="container">
      <h2 class="myteam">myteam</h2>
      <div class="link">
        <a href="index.html">home</a>
        <a href="about.html">about</a>
      </div>
      <div class="contact-info">
        <p class="add"> 987 Hillcrest Lan Irvine, CA </p>
        <p>California 92714</p>
        <p>Call Us: 949-833-7432</p>
      </div>
      <div class="logos">
        <i class="fab fa-facebook-square"></i>
        <i class="fab fa-pinterest"></i>
        <i class="fab fa-twitter"></i>
      </div>
      <p class="copyright">Copyright 2020. All Rights Reserved</p>
    </div>
  </div>
</body>

<script src="https://code.jquery.com/jquery-3.5.0.min.js" integrity="sha256-xNzN2a4ltkB44Mc/Jz3pT4iU1cmeR0FkXs4pru/JxaQ=" crossorigin="anonymous"></script>
<script>
  $('#btn-navigation').on('click', function(e) {
    console.log('xxxxxxxx');
    $('.navigation-full').removeClass('none');
  });
  $('#btn-close').on('click', function(e) {
    console.log('xxxxxxxx');
    $('.navigation-full').addClass('none');
  });
</script>

</html>